## zope.app.server 3.6.0

=== debian/changelog ===
zope.app.server (3.6.0-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:02 +0000

zope.app.server (3.6.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 04:17:53 -0500

zope.app.server (3.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Mar 2011 20:19:50 +0200

zope.app.server (3.5.0-0ubuntu3) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 29 Dec 2010 22:51:39 +0200

zope.app.server (3.5.0-0ubuntu2) maverick; urgency=low

  * Update Standards-Version to 3.8.4, do not use Build-Depends-Indep.
  * debian/tests/all: use test_helper

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 19:47:34 +0300

zope.app.server (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6
  * ZopePublicLicense.txt: add the license
  * Add description and copyright
  * Set section to zope
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Feb 2010 16:16:06 +0200

python-zope.app.server (3.4.2-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 23 Mar 2009 13:57:16 -0400

python-zope.app.server (3.4.0-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:33:30 +0300

python-zope.app.server (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
