=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.server/zope.app.server-(\d.*)\.tar\.gz
